/*Fonts*/
@font-face {
    font-family: SourceSansProLight;
    src: url('fonts/SourceSansPro-Light.otf');
}
@font-face {
    font-family: SourceSansProBold;
    src: url('fonts/SourceSansPro-Bold.otf');
}
@font-face {
    font-family: SourceSansProRegular;
    src: url('fonts/SourceSansPro-Regular.otf');
}
@font-face {
    font-family: SourceSansProSemibold;
    src: url('fonts/SourceSansPro-Semibold.otf');
}
a.anchor{
    display: block; 
    position: relative; 
    top: -150px; 
    visibility: hidden;
}
.nomargin{
    margin:0;
}
.nopadding{
    padding:0;
}
a[href^=tel]{
    color:inherit;
    text-decoration:none;
}
/* Basic Structure */
html{
    overflow-x: hidden;
    overflow-y: scroll; 
    margin: 0!important;
    margin-top: 0!important;
}

body{
    background-color:#FFFFFF;
    font-family: SourceSansProLight;
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    margin: 0;
    overflow: hidden;
    color:#FFFFFF;
}
.news-panel{
    font-family: SourceSansProRegular;
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    margin: 0;
    overflow: hidden;
    color:#333333;
}
#wrapper, #header {
    overflow: hidden;
    width: 100%;
    min-width: 320px;    
    margin: 0px auto;
}
#wrapper{
    /*    max-width: 1130px;*/
}
#header{
    overflow: hidden;
    font-family: Gregoria;
    margin:0px auto;
    /*height: 50px;*/
    max-width: 1170px;
}
.dta-page-title{
    border-top: 1px solid #2a5f7c;
    text-align: center;
    border-bottom: 1px solid #2a5f7c;
    padding: 10px;
}
.page-top-spacer{
    padding-top: 70px!important;
}
.navigation-bar{
    border: none;
    /*margin-bottom: 0px;*/
    background-color: #ffffff;
    margin: 0 auto;
    float: right;
    min-width: 380px;
    height: 143px;
}
.dta-row{
    max-width:1130px;
    margin:0 auto;
}
.dta-row-colored{
    background-color: #003E61;
}

/*
*HOME SLIDER
*/
.home-background-1{
    background: url(images/marketing_slider.jpg) no-repeat center center; 
    height: 635px;
}
.home-background-2{
    background: url(images/training_slider.jpg) no-repeat center center; 
    height: 635px;
}
.home-background-3{
    background: url(images/motivation_slider.jpg) no-repeat center center; 
    height: 635px;
}

.home-slider-div{    
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    margin:0;
    width: 100%;
    height: 635px;
}


.cycle-overlay {
    width:50%;
    margin-left: 50%;
}

.home-cycle-pager{
    text-align: center;
    width: 100%;
    z-index: 900;
    position: absolute !important;
    bottom: 0px;
    overflow: hidden;
    height: 45px;
}

.home-cycle-pager > span { 
    cursor: pointer;
    font-size: 42px;
    line-height: 20px;
    padding: 5px;
}
.cycle-pager-active { 
    color: #bc1f72;
    cursor: pointer;
    font-size: 50px;
    line-height: 30px;
    padding: 5px;
}
.cycle-caption-text {
    position: absolute;
    left:0;
    right: 0;
    margin: 0 auto;
    text-align: left;
    width: 50%;
    z-index: 999;
    height: 45px;
    bottom: 250px;
    padding: 15px;
    color: white;
    background: transparent;
    opacity: .8;
    color: #FFFFFF;
}
.cycle-caption-container{
    width:350px;
}
.cycle-caption-text h2{
    font-size: 2em;
    font-family: SourceSansProSemiBold;
}
.cycle-caption-text p{
    font-size: 1.75em;
    font-family: SourceSansProLight;
}
.cycle-prev{
    font-size: 50px;
    position: absolute;
    top: 50%;
    left: 30px;
    z-index: 999;
    cursor: pointer;
}
.cycle-next{
    font-size: 50px;
    position: absolute;
    top: 50%;
    right: 30px;
    z-index: 999;
    cursor: pointer;
}


/*
*MENU-MAIN-PAGE
*/
.dta-logo{
    float: left;
    padding-left: 30px;
}
.dta-subscribe{
    float: right;
    padding: 16px 10px 0 0;
    color: #bd2274;
    font-size: 0.875em;
    font-family: SourceSansProSemiBold;
    width: 150px;
}
#dta_subscribe_btn{
    cursor:pointer;
}
.subscribe-container{
    position:relative;
    display:none;
    color: #fff;
    font-size: 0.875em;
    font-family: SourceSansProLight;

}
.subscribe-container > i{
    position: absolute;
    right: -10px;
    top: 8px;
    cursor:pointer;
}
.dta_subscribe_input_desktop{
    border: none;
    border-radius: 20px;
    background-color: #000;
    width:150px;
    padding: 4px 10px;
}
.dta-subscribe-mob{
    color: #bd2274;
    font-size: 0.9em;
    font-family: SourceSansProRegular;
    padding: 20px 40px 20px 0;
    border-bottom: 1px solid #cfd4d5;
    margin:0 auto;
    text-align: center;
}
.dta_subscribe_input_mob{
    font-size: 0.875em;
    font-family: SourceSansProLight;
    border: none;
    border-radius: 4px;
    width: 200px;
    height: 30px;
    padding: 4px 10px;
    color: #a4a5a5;
}

#dta_subscribe_input:focus{
    outline: 0;
}
.menu-container{
    max-width: 1010px;
    margin:0 auto;
    text-align: center;
    padding-top: 30px;
}
.navbar-nav{
    display: inline-block;
    float:none;
}
.navbar-nav a{
    color:#fff !important;
    font-size:1em;
    text-decoration: none;
    font-family: SourceSansProSemiBold;
}
.navbar-nav a:hover{
    color:#BC1F72 !important;
}
.current-menu-item:after {
    color:#BC1F72 !important;
    border-bottom: 2px solid;
    width: 25px;
    margin: 0 auto;
    text-align: center;
}
.navigation-bar{
    border: none;
    /*margin-bottom: 0px;*/
    background-color: transparent;
    margin: 0 auto;
    float: right;
    min-width: 380px;
    height: 110px;
}
.navbar-header{
    position: absolute;
    z-index: 9999;
    left: 0;
    top: 0;
    padding: 20px 0 0 20px; 
}
.navbar-collapse{
    max-width: 1130px;
    margin:0 auto;
    padding: 0px;
}
.navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse{
    max-height: 100%!important;
    height: 2000px;
}
.menu-item.open >a, .menu-item.open > .dropdown-menu, .menu-item.open .menu-item,.menu-item.open .menu-item > a{
    background-color: #271D1B !important;
    color: #FFFFFF !important;
}
.menu-item.open:hover, .menu-item.open .menu-item > a:hover{
    background-color: #FFFFFF !important;
    color:#CCCCCC !important;
}
.menu-item >a,.menu-item .menu-item > a{
    padding: 16px;

}
.menu-item .fa-chevron-down{
    padding-left: 20px;
}
.menu-item.open .fa-chevron-down{
    color: #EFAF03;
}
.menu-item.open > .dropdown-menu{
    margin: -1px;
    /* padding: 0 4px; */
    min-width: 100% !important;
    border-radius: 0 !important;
}



@-moz-document url-prefix() {
    .navbar-nav>li>a {
        margin-right: 2px;
    }
}

/*
*HOME-MAIN-PAGE
*/
.home-title{
    font-size:1.25em;
    padding-bottom: 20px;
}
.svc-panel-home{
    background-color: #002f4a;
    padding: 0 60px;
}
.anchor-home,.anchor-home:hover{
    text-decoration:none;
    color: #FFFFFF;
}

.svc-panel-parent-home{
    background-color: #003E61;
    padding: 15px 10px;
}
.svc-container-home{
    padding:20px 10px;
    margin:0 auto;
}
.svc-excerpt-home{
    font-size:1em;
    padding-top: 20px;
    font-family: SourceSansProRegular;
}
.service-title-home{
    font-family: SourceSansProRegular;
    font-size:1.875em;
}
.service-title-home > img{
    padding-right: 20px;
}
.marc-biography-home{
    background-color: #FFFFFF;
    padding: 40px 0;
}
.publication-home{
    background-color: #f2f2f2;
    margin: 0 auto;
}
.biography-content-home{
    /*max-width: 200px;*/
    padding: 50px 30px 0;
    margin: 0 auto;
}
.biography-title-home{
    color:#0d5784;
    font-family: SourceSansProBold;
    font-size: 1.25em;
    margin-bottom: 0;
}
.biography-text-home{
    color:#000000;
    font-family: SourceSansProSemiBold;
    font-size: 1em;
}
.publication-home img{
    max-width: 290px;
    width: 100% !important;
    height: auto;
}
/*
*SERVICES-MAIN-PAGE
*/
.services-page{
    background-color: #003E61;
}
.service-title{
    font-family: SourceSansProRegular;
    font-size:2.25em;
    padding: 20px 0;
}
.service-container {
    max-width: 830px;
    margin: 30px auto;
}
.service-text-content li{
    list-style-position: inside;  

}
.service-spacer{
    padding: 0 30px;
}
.service-icon-row{
    padding: 30px 0;
}
.page-top-spacer-publications{
    padding-top:100px;
}
.service-text-content ul, .publications-row ul {
    list-style-type: none;
    position: relative;
    padding: 0;
    padding-left: 1em;
}
.service-text-content ul li, .publications-row ul li{
    text-indent: -1em;
}
@-moz-document url-prefix() {
    .service-text-content ul li, .publications-row ul li{
        text-indent: -1.4em;
    }
}
.service-text-content ul li:before, .publications-row ul li:before {
    content: "\2022";
    color: #a02470;
    padding-right: 8px!important;
    font-size: 1.5em;
    line-height: 1em;
}
.svc-thumb-services{
    padding: 60px 20px 0;
    margin: 0 auto;
    text-align: center;
}
.svc-icon-services{
    display: none!important;    
    padding-right: 10px;
}

/*
*ABOUT-MAIN-PAGE
*/
.philosophy-bck-about{
    background: url(images/bck__philosophy_about.png) no-repeat center center; 
    height: 653px;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    margin:0;
    width: 100%;
    position: relative;
}
.philosophy-about-container{
    max-width: 1010px;
    margin:80px auto 0;
}
.philosophy-about {
    max-width: 300px; 
    padding-left: 30px;   
}
.container-about{
    background-color: #003e61;
}
.text-about{
    font-size: 1em;
}
.title-about{
    font-family: SourceSansProRegular;
    font-size: 1.25em;
}
.title-approach-about{
    margin-bottom: 0;
    margin-top: 10px;
}
.excerpt-approach-about{
    color:#72ccff;
    margin-top: 0;
}
.approach-container-about{
    background: url(images/about_bck.png) no-repeat center center;     
    background-size: contain;
    height: 385px;
    max-width: 350px;
    /*padding: 20px 0;*/
    margin: 0 10px;
}
.approach-header{
    max-width: 660px;
    margin: 50px auto;
}

.approach-excerpt-about{
    font-size:1em;
    max-width: 278px;
    margin:0 auto;
}

.clients-type-container-about{
    max-width: 350px;
    padding: 20px;
    margin: 0 auto;
}
.marc-biography-about{
    background-color: #FFFFFF;
    padding: 40px 0;
}

.text-biography{
    color:#333333;
}
.biography-img-about{
    margin: 20px auto;
    text-align: center;
}
.biography-text-about, biography-text-home{
    margin: 0 auto;
}

/*
*CLIENTS-MAIN-PAGE
*/
.clients-icons-container{
    padding: 120px 0 60px;
}
.client-content{
    background: url(images/bck_clients.png) no-repeat center center;
    background-size: contain;
    /*    height: 172px;*/
    width: 122px;
    padding: 20px;
    margin: 0 auto;
}
@-moz-document url-prefix() {
    .client-content{
        width: 100%;
        max-width: 172px;
    }
}

.testimonials-row, .clients-row{
    max-width: 820px;
    margin: 0 auto;
    padding: 0 10px 50px;
}
.testimonials-title-clients{
    font-family:SourceSansProBold;
    font-size: 1.25em;
    color:#333333;
    text-align: left;
    padding: 10px;
}
.testimonials-text-clients{
    font-family:SourceSansProRegular;
    font-size: 1em;
    font-style: italic;
    color:#333333;
    padding: 30px 10px 0;
}

.testimonials-author-clients{
    font-family:SourceSansProSemibold;
    font-size: 1em;
    font-style: normal;
    color:#333333;
    padding: 5px 10px;
}

/*
*PUBLICATIONS-MAIN-PAGE
*/
.publications-row{
    max-width: 680px;
    margin: 0 auto;
    padding: 30px 10px;
}
.publicatons-col{
    padding: 0 15px;
}
.reviews-row{
    max-width: 580px;
    margin: 0 auto;
    padding: 0 10px 50px;
}
.reviews-author-name{
    padding-left: 5px;
}
.reviews-title-publications{
    font-family: SourceSansProSemibold;
    font-size: 1.25em;
    text-align: left;
    color:#333333; 
    padding: 10px;
}
/*
*CONTACT-MAIN-PAGE
*/
.contact-info{
    padding: 50px 10px;
}
.contact-text{
    font-family: SourceSansProSemibold;
    font-size: 1em;
    text-align: left;
    max-width: 335px;
    padding: 30px 0 30px 50px;
}
.contact-text a{
    color:#ffffff!important;
}

.google-map-container{
    position: relative;
}
.google-map-contact{
    margin:0 auto;
    text-align: center;
    position: absolute;
    top:0px;
    left:0;
    right:0;
    max-width: 1130px;
    padding: 0 30px;
}
.embed-container {
    position: relative;
    padding-bottom: 56.25%; /* 16/9 ratio */
    padding-top: 30px; /* IE6 workaround*/
    height: 500px;
    overflow: hidden;
}
.google-map{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 500px;
}

/*
*NEWS-MAIN-PAGE
*/
.top-news{
    top: 50%;
    position: relative;
    padding: 0 30px;
}
.news-top-text{
    font-family: SourceSansProLight;
    font-size: 1.25em;
    text-align: left;
    color:#FFFFFF; 
    padding: 10px 0 10px 30px;
    max-width: 420px;
}
.post-entry-container{
    padding:10px 20px 40px;
}
.post-entry-container img{
    max-width: 750px;
    width: 100% !important;
    height: auto;
}
.post-content-news{
    max-width:750px;
    /*margin: 0 auto;*/     
}
.post-entry-title{
    font-family: SourceSansProSemibold;
    font-size: 1.75em;
    padding-bottom: 15px;
}
.post-entry-content, .post-entry-summary{
    padding-top: 15px;
}
.post-entry-continue{
    padding: 30px 0;
}

.post-entry-content embed,
.post-entry-content iframe,.post-entry-container iframe,
.post-entry-content img,
.post-entry-content object,
.post-entry-content video {
    max-width: 100%;
    width: 100%;
    height: 400px;
}

.screen-reader-text{
    display: none!important;
}
.widget-title{
    font-family: SourceSansProSemibold;
    font-size: 1em;
    color: #333333;
}
.widget ul{
    list-style-type:none;
    padding: 0;
}
.widget.widget_categories ul li:before{
    content:"-"; 
    position:relative; 
    padding: 0 5px 0 0;
}
.widget a{
    color:#333333;
}
.widget_recent_entries .post-date{
    display: block;
    padding-left: 40px;
}
.tagcloud a{
    font-size: 1em !important;
    padding-right: 5px;
}
.btn{
    padding-bottom: 8px;
    padding-top: 8px;
}
.post-nav-links{
    padding: 50px 0;
}
.post-nav-links a{
    font-family: SourceSansProSemibold;
    color:#333333;
    text-decoration: none;
}
.nav-links-news{
    padding: 0 0 30px 0;
}
.prev-post-news a, .next-post-news a{
    text-decoration: none;
    color: #333;
    background-color: #fff;
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
}
.prev-post-news a:hover, .next-post-news a:hover{
    background-color: #ccc;
}
.footer-container{
    border-bottom: 20px solid #003f62;
}
.footer-info {
    font-size: 0.9375em;
}
.footer-color-line{
    border-bottom: 3px solid #bc1f72;
    padding-top: 30px;
}
.footer-container, .footer-container a{
    background-color: #898989;
    color:#fff;
    text-decoration: none;
    padding:0 10px;
}
.footer-container a:hover{
    color:#333333;
    background-color: #898989;
    text-decoration: none;    
}
.footer-media{
    font-size: 1.7em;
    color: #fff;
    padding:20px 0;
    text-align: center;
    margin:0 auto;
}
.footer-media a{
    padding: 0 10px;
}
.footer-media a:before{
    padding: 0 1px;
}
.bottom-menu a{
    font-family: SourceSansProLight;
}
.bottom-menu {
    padding-bottom: 30px;
}
.bottom-menu ul{
    list-style: none;
}
.bottom-menu ul>li{
    display: inline;
}
#powered_by {
    background-color: #181818;
    color: #ffffff;
    height: 22px;
    text-align: center;
    font-size: 0.875em;
}

/*
*404-MAIN-PAGE
*/
.container-404{
    background: url(images/about_bck.png) no-repeat center center;     
    background-size: contain;
    height: 385px;
    padding: 20px 0;
    margin: 100px 10px;
}
.error-404{
    font-family: SourceSansProLight;
    font-size: 2.1875em;
    color:#ffffff;
}
.error-404-huge{
    font-family: SourceSansProRegular;
    font-size: 7.5em;
    color:#91276e;
    line-height: 0.7em;
}
.error-404-notfound{
    font-family: SourceSansProRegular;
    font-size: 2.1875em;
    color:#ffffff;
}
.error-404-message{
    font-family: SourceSansProRegular;
    font-size: 1em;
    color:#ffffff;
}
.btn-gohome-404{
    font-family: SourceSansProRegular;
    font-size: 1em;
    border-radius: 20px;
    color:#FFFFFF;
    text-decoration: none;
    background-color: #00273c;
    padding: 6px 30px;
}
.btn-gohome-404:hover{
    color:#FFFFFF;
    text-decoration: none;
}

@media(max-width:1300px){
    .philosophy-bck-about{
        height: 553px;        
    }
}

/*Media Devices desktop menu*/
@media(max-width:991px){
    .bottom-menu ul{
        text-align: left
    }
    .bottom-menu ul>li{
        display: block;
    }
    .svc-panel-home{
        padding:0 20px;
    }
    .svc-container-home{
        padding:20px 0;
        max-width:320px; 
    }
    .svc-icon-services{
        display: inline!important;        
        padding-right: 10px;
    }
    .cycle-caption-text {
        width: 100%;
        padding-left:100px;
    }
    .biography-content-home{
        max-width: 350px;
    }
    .marc-biography-home{
        padding: 30px;
    }
    .approach-container-about{
        margin: 10px auto;
    }
    .approach-header{
        max-width: 280px;
    }
    .footer-menu-container{
        /* margin-right: 0; */
        float: right;
        padding-right: 35px;
    }
    .bottom-menu {
        text-align: left;
    }
    .footer-info{
        font-size: 0.8em;
    }
    .home-slider-div{    
        height: 500px;
    }
    .philosophy-bck-about{
        height: 500px;        
    }

}
@media(max-width: 890px){
    .nav>li>a {
        padding: 15px 13px !important;
        font-size: 0.9em;
    }
    .philosophy-bck-about{
        height: 470px;        
    }
}
@media(max-width: 820px){
    .nav>li>a {
        padding: 15px 9px !important;
    }
    .home-slider-div{    
        height: 450px;
        background-position: 70%!important;
    }
    /*    .philosophy-bck-about{
            height: 470px;        
        }*/
    philosophy-about-container {
        margin: 60px auto 0;
    }
}
@media(max-width: 767px){
    .nav>li>a {
        padding: 10px 0px !important;
    }
    .navigation-bar {
        height: 90px;
    }
    .dta-logo{
        float: none;
        padding-right: 30px;
        padding-left: 0px;
    }
    .menu-container {
        padding-top: 15px;
    }
    .service-text-content{
        text-align: left !important;
    }

    /*    .philosophy-bck-about{
            height: 500px;
        }*/
    /*    .philosophy-about {
            left: 10%;
            bottom:5%;
        }*/
    .biography-text-about{
        max-width: 350px;
        padding: 0 30px;
    }
    .testimonials-text-clients{
        padding: 30px 10px 5px;
    }
    .reviews-author-name{
        padding-left: 4px;
    }
    .contact-text{
        padding: 0px 0 30px 0px;
    }

    .cycle-caption-text {
        bottom:180px;
    }

    .navbar-toggle{
        border:0 !important;
        color:#FFFFFF !important;
    }
    .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
        background-color: transparent;
    }
    .icon-bar{
        background-color: #FFFFFF !important;
    }
    .navbar-collapse{
        margin-top: 10px;
        background-color: #ecf1f3;           
    }

    .navbar-collapse.in, .collapsing {
        overflow-y: hidden;

    }
    /*    .navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse{
            max-height: 410px !important;
        }*/
    .menu-header{
        padding-bottom: 20px;
    }
    #menu-main-menu{
        text-align: left;
    }
    #menu-main-menu a{
        color:#0c5584 !important;
        font-size:1.75em;
    }
    #menu-main-menu a:hover{
        color:#BC1F72 !important;
    }
    .current-menu-item:after {
        border-bottom: 0;
        width: 0;
    }
    .marc-biography-home{
        background-color: #FFFFFF;
        padding: 30px;
        text-align: center;
    }
    .biography-content-home{
        max-width: 350px;
        padding: 10px 10px 30px;
        margin: 0 auto;
        text-align: center;
    }
    .publication-home{
        background-color: #fff;
    }
    .top-news {
        top: 7%;
        position: relative;
        padding: 0 30px;
    }
    .philosophy-about-container{
        margin:0px auto 0;
    }
    /*    .philosophy-bck-about{
            height: 450px;        
        }*/
    .contact-info{
        padding: 0 10px;
    }
}
/* Mobile Styles */
@media (max-width: 630px) {
    /*    .philosophy-bck-about{
            height: 400px;
        }*/
    .home-slider-div{    
        height: 400px;
    }
    .philosophy-bck-about{
        height: 100%;
    }
    .philosophy-bck-about{
        background: none;
    }
    .philosophy-about-container{
        margin:0px auto 0;
    }
    .philosophy-about {
        max-width: 300px;
        text-align:center;
        margin: 0 auto;
        left: 0;
        bottom:0;
        padding-left: 0;
    }
    .approach-header{
        margin: 0 auto 30px;
    }
}

@media(max-width: 480px){
    .menu-header{
        margin-right: 70px;
    }
    .svc-thumb-services{
        padding: 20px;
    }
    .svc-thumb-services img{
        max-width: 320px;
        height:auto;
        width: 100%;
    }
    .testimonial-author-name{
        margin-left: 5px;
    }
    .home-slider-div{    
        height: 280px;
        max-width: 480px;
        width: 100%;
    }
    .cycle-caption-text h2{
        font-size: 1.75em;
        font-family: SourceSansProSemiBold;
    }
    .cycle-caption-text p{
        font-size: 1.25em;
        font-family: SourceSansProLight;
    }
    .cycle-caption-text {
        bottom:130px;
        padding-left: 10px;
    }
    .cycle-caption-container {
        width: 280px;
    }
    .post-entry-container{
        padding:10px 0px 40px;
    }
    .post-entry-text-container{
        padding-left: 20px;
        padding-right: 20px;
    }
    .top-news{
        padding: 0 20px;
    }
    .news-top-text{
        padding: 0px;
    }
    .col-xxs-8{
        width:65%;
    }
    .col-xxs-4{
        width:35%;
    }
    a.anchor{
        display: block; 
        position: relative; 
        top: -100px; 
        visibility: hidden;
    }
    .svc-icon-services {
        display: inline!important;
        padding-right: 5px;
    }
    .navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse{
        max-height: 100%!important;
        height: 2000px;
    }
    .nav>li>a{
        padding:5px 0!important;
    }
    .post-entry-content embed,
    .post-entry-content iframe,.post-entry-container iframe,
    .post-entry-content img,
    .post-entry-content object,
    .post-entry-content video {
        height: 350px;
    }
}

@media(max-width: 390px){
    /*    .philosophy-bck-about{
            height: 500px;
        }*/
    .approach-container-about {
        margin: 0 10px;
    }
    .client-content{
        padding: 0px 10px;
        margin: 0 10px;  
        /*width:100%;*/
    }
    .footer-menu-container{
        padding-right: 5px;
        float: left;
    }
    .bottom-menu ul{
        padding:0;
    }
    .approach-excerpt-about{
        max-width: 280px;
        line-height: 1.2em;
    }
}